CVE Vulnerabilities

CVE-2006-5635

Published: Nov 01, 2006 | Modified: Oct 17, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

SQL injection vulnerability in forum/search.asp in Web Wiz Forums allows remote attackers to execute arbitrary SQL commands via the KW parameter.

Affected Software

Name Vendor Start Version End Version
Web_wiz_forums Web_wiz_forums 6.34 6.34
Web_wiz_forums Web_wiz_forums 7.0 7.0
Web_wiz_forums Web_wiz_forums 7.0.1 7.0.1
Web_wiz_forums Web_wiz_forums 7.0_beta1 7.0_beta1
Web_wiz_forums Web_wiz_forums 7.5 7.5
Web_wiz_forums Web_wiz_forums 7.7a 7.7a
Web_wiz_forums Web_wiz_forums 7.7b 7.7b
Web_wiz_forums Web_wiz_forums 7.8 7.8
Web_wiz_forums Web_wiz_forums 7.9 7.9
Web_wiz_forums Web_wiz_forums 7.51 7.51
Web_wiz_forums Web_wiz_forums 7.91 7.91
Web_wiz_forums Web_wiz_forums 8.0_alpha 8.0_alpha
Web_wiz_forums Web_wiz_forums 8.04 8.04

References